export const USER_EXIST = 'USER_EXIST'
export const USER_NOT_FOUND = 'USER_NOT_FOUND'
export const USER_INVALID_CODE = 'USER_INVALID_CODE'
export const DUPLICATE_EMAIL = 'DUPLICATE_EMAIL'
export const AUTH_LOGIN_ERROR = 'AUTH_LOGIN_ERROR'
export const ERROR_RECIPIENT_ID = 'ERROR_RECIPIENT_ID'
export const ERROR_CARD_ID = 'ERROR_CARD_ID'